@charset "UTF-8";

/* Component
---------------------- */
@media screen and (min-width: 768px) {
  .c-pc-none {
    display: none;
  }
}
.gothic {
  font-family: "Helvetica Neue", Arial, YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
}

.c-mb30 {
  margin-bottom: 30px;
  @media screen and (min-width: 768px){
    margin-bottom: 60px;
  }
}

@media screen and (min-width: 768px) {
  .pc_none {
    display: none;
  }
}

html {
  font-size: 62.5%;
}

#lp-otokuteikibin {
  width: 100%;
  max-width: 1000px;
}

/* mv
---------------------- */
.mv {
  background-color: #bcdeea;
  box-shadow: 0 0 0 100vmax #bcdeea;
  clip-path: inset(0 -100vmax);
  margin: 0 auto 50px;
  max-width: 780px;
}

/* top-point
---------------------- */
.top-point {
  text-align: center;
  width: 90%;
  margin: 0 auto 70px;
  @media screen and (min-width: 768px){
    width: 780px;
    margin: 0 auto 100px;
  }
}
.top-point__title {
  margin-bottom: 30px;
  @media screen and (min-width: 768px){
    margin-bottom: 60px;
  }
}
.top-point__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  border-bottom: 1px dashed #499cd9;
}
.top-point__item {
  width: 50%;
  margin-bottom: 30px;
  @media screen and (min-width: 768px){
    width: 33.3333333333%;
    margin-bottom: 45px;
  }
}
.top-point__item img {
  width: 50%;
  @media screen and (min-width: 768px){
    width: 70%;
  }
}
.top-point__item h3 {
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1.6;
  color: #499cd9;
  margin-top: 10px;
  @media screen and (min-width: 768px){
    font-size: 2rem;
  }
}
.top-point__item h3 span {
  font-size: 1.4rem;
  @media screen and (min-width: 768px){
    font-size: 1.4rem;
  }
}
.top-point__item p {
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #4b4b4b;
  margin-top: 20px;
  position: relative;
  @media screen and (min-width: 768px){
    font-size: 1.6rem;
  }
}
.top-point__item p::before {
  border-bottom: 1px dashed #499cd9;
  content: "";
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
  width: 120px;
}
.top-point__about {
  margin-top: 20px;
  text-align: left;
  border-bottom: 3px solid #499cd9;
  @media screen and (min-width: 768px){
    margin-top: 40px;
    border-bottom: 5px solid #499cd9;
  }
}
.top-point__about-ttl {
  font-weight: bold;
  font-size: 1.4rem;
  text-decoration: underline;
  line-height: 1.6;
  color: #4b4b4b;
  margin-bottom: 10px;
  @media screen and (min-width: 768px){
    font-size: 2rem;
    margin-bottom: 20px;
  }
}
.top-point__about-list {
  margin-bottom: 10px;
  @media screen and (min-width: 768px){
    margin-bottom: 20px;
  }
}
.top-point__about-list li {
  text-indent: -1rem;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #4b4b4b;
  padding-left: 1rem;
  margin-bottom: 5px;
  @media screen and (min-width: 768px){
    font-size: 1.6rem;
    margin-bottom: 10px;
  }
}
.top-point__about-list li::before {
  content: "■";
}
.top-point__about-list li:last-child {
  margin-bottom: 0;
}
.top-point__about-note {
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #4b4b4b;
  margin-bottom: 20px;
  @media screen and (min-width: 768px){
    font-size: 1.6rem;
    margin-bottom: 40px;
  }
}

/* sku
---------------------- */
.sku {
  text-align: center;
  margin-bottom: 50px;
  background-color: #fffae1;
  position: relative;
  padding: 50px 3%;
  @media screen and (min-width: 768px){
    width: 780px;
    margin: 0 auto 100px;
    padding: 70px 20px;
  }
}
.sku__stripe {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
.sku__title {
  margin-bottom: 20px;
  @media screen and (min-width: 768px){
    margin-bottom: 40px;
  }
}
.sku__title img {
  width: 65%;
}
.sku__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  column-gap: 5px;
}
.sku__item {
  width: calc(33.3333333333% - 5px);
  margin-bottom: 15px;
  @media screen and (min-width: 768px){
    margin-bottom: 30px;
  }
}
.sku__item:nth-child(n+7) {
  margin-bottom: 0;
}

/* point01
---------------------- */
.point01 {
  width: 100%;
  margin: 0 auto 50px;
  @media screen and (min-width: 768px){
    width: 780px;
    margin: 0 auto 100px;
  }
}
.point01__title {
  margin-bottom: 15px;
  @media screen and (min-width: 768px){
    margin-bottom: 30px;
  }
}
.point01__text {
  width: 90%;
  margin: 0 auto 20px;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #4b4b4b;
  @media screen and (min-width: 768px){
    margin: 0 auto 40px;
    font-size: 2rem;
  }
}
.point01__text strong {
  color: #e00314;
}
.point01__img {
  width: 100%;
}

/* point02
---------------------- */
.point02 {
  width: 100%;
  margin: 0 auto 50px;
  @media screen and (min-width: 768px){
    width: 780px;
    margin: 0 auto 100px;
  }
}
.point02__title {
  margin-bottom: 15px;
  @media screen and (min-width: 768px){
    margin-bottom: 30px;
  }
}
.point02__img {
  width: 100%;
  margin: 0 auto 10px;
  @media screen and (min-width: 768px){
    margin: 0 auto 20px;
  }
}
.point02__list {
  width: 90%;
  margin: 0 auto;
}
.point02__list li {
  text-indent: -1rem;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #4b4b4b;
  padding-left: 1rem;
  margin-bottom: 5px;
  @media screen and (min-width: 768px){
    font-size: 1.6rem;
    margin-bottom: 10px;
  }
}
.point02__list li::before {
  content: "※";
}
.point02__list li:last-child {
  margin-bottom: 0;
}

/* point03
---------------------- */
.point03 {
  width: 100%;
  margin: 0 auto 50px;
  @media screen and (min-width: 768px){
    width: 780px;
    margin: 0 auto 100px;
  }
}
.point03__title {
  margin-bottom: 15px;
  @media screen and (min-width: 768px){
    margin-bottom: 30px;
  }
}
.point03__text {
  width: 90%;
  margin: 0 auto 20px;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #4b4b4b;
  @media screen and (min-width: 768px){
    margin: 0 auto 40px;
    font-size: 2rem;
  }
}
.point03__text strong {
  color: #e00314;
}
.point03__img {
  width: 90%;
  margin: 0 auto;
  @media screen and (min-width: 768px){
    width: 680px;
  }
}

/* point04
---------------------- */
.point04 {
  width: 100%;
  margin: 0 auto 50px;
  @media screen and (min-width: 768px){
    width: 780px;
    margin: 0 auto 100px;
  }
}
.point04__title {
  margin-bottom: 15px;
  @media screen and (min-width: 768px){
    margin-bottom: 30px;
  }
}
.point04__text {
  width: 90%;
  margin: 0 auto 20px;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #4b4b4b;
  @media screen and (min-width: 768px){
    margin: 0 auto 40px;
    font-size: 2rem;
  }
}
.point04__text strong {
  color: #e00314;
}
.point04__img {
  width: 90%;
  margin: 0 auto;
  @media screen and (min-width: 768px){
    width: 680px;
  }
}

/* point05
---------------------- */
.point05 {
  width: 100%;
  margin: 0 auto 50px;
  @media screen and (min-width: 768px){
    width: 780px;
    margin: 0 auto 100px;
  }
}
.point05__title {
  margin-bottom: 15px;
  @media screen and (min-width: 768px){
    margin-bottom: 30px;
  }
}
.point05__text {
  width: 90%;
  margin: 0 auto 20px;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #4b4b4b;
  @media screen and (min-width: 768px){
    width: 600px;
    margin: 0 auto 40px;
    font-size: 2rem;
  }
}
.point05__text strong {
  color: #e00314;
}
.point05__img01 {
  width: 90%;
  margin: 0 auto 15px;
  @media screen and (min-width: 768px){
    width: 694px;
    margin: 0 auto 40px;
  }
}
.point05__img02 {
  width: 90%;
  margin: 0 auto 40px;
  @media screen and (min-width: 768px){
    width: 552px;
    margin: 0 auto 60px;
  }
}
.point05__change {
  position: relative;
  width: 90%;
  margin: 0 auto;
  border: 2px solid #499cd9;
  border-top: none;
  box-sizing: border-box;
  background-color: #fffae1;
  @media screen and (min-width: 768px){
    width: 550px;
  }
}
.point05__change h3 {
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 1.6;
  text-align: center;
  color: #ffffff;
  background-color: #499cd9;
  padding: 10px 0;
  @media screen and (min-width: 768px){
    font-size: 2rem;
  }
}
.point05__change p {
  padding: 15px;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #4b4b4b;
  @media screen and (min-width: 768px){
    font-size: 1.6rem;
    padding: 30px 20px;
  }
}
.point05__ic {
  position: absolute;
  right: 0;
  top: -5px;
  z-index: 5;
  @media screen and (min-width: 768px){
    right: 50px;
    top: -20px;
  }
}
.point05__ic img {
  width: 60%;
  @media screen and (min-width: 768px){
    width: 100%;
  }
}

/* point06
---------------------- */
.point06 {
  width: 100%;
  margin: 0 auto 50px;
  @media screen and (min-width: 768px){
    width: 780px;
    margin: 0 auto 100px;
  }
}
.point06__title {
  margin-bottom: 15px;
  @media screen and (min-width: 768px){
    margin-bottom: 30px;
  }
}
.point06__text {
  width: 90%;
  margin: 0 auto 20px;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #4b4b4b;
  @media screen and (min-width: 768px){
    width: 600px;
    margin: 0 auto 40px;
    font-size: 2rem;
  }
}
.point06__text strong {
  color: #e00314;
}
.point06__list {
  width: 90%;
  margin: 0 auto 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  column-gap: 5px;
  @media screen and (min-width: 768px){
    width: 680px;
    margin: 0 auto 40px;
  }
}
.point06__item {
  width: calc(33.3333333333% - 5px);
}
.point06__change {
  position: relative;
  width: 90%;
  margin: 0 auto;
  border: 2px solid #499cd9;
  border-top: none;
  box-sizing: border-box;
  background-color: #fffae1;
  @media screen and (min-width: 768px){
    width: 550px;
  }
}
.point06__change h3 {
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 1.6;
  text-align: center;
  color: #ffffff;
  background-color: #499cd9;
  padding: 10px 0;
  @media screen and (min-width: 768px){
    font-size: 2rem;
  }
}
.point06__change p {
  padding: 15px;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #4b4b4b;
  @media screen and (min-width: 768px){
    font-size: 1.6rem;
    padding: 30px 20px;
  }
}
.point06__ic {
  position: absolute;
  right: 0;
  top: -5px;
  z-index: 5;
  @media screen and (min-width: 768px){
    right: 50px;
    top: -20px;
  }
}
.point06__ic img {
  width: 60%;
  @media screen and (min-width: 768px){
    width: 100%;
  }
}

/* payment
---------------------- */
.payment {
  width: 90%;
  margin: 0 auto 70px;
  padding: 15px;
  border: 2px solid #499cd9;
  box-sizing: border-box;
  @media screen and (min-width: 768px){
    width: 700px;
    margin: 0 auto 100px;
    padding: 30px;
  }
}
.payment__title {
  text-align: center;
  color: #499cd9;
  text-decoration: underline;
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 1.6;
  margin-bottom: 15px;
  @media screen and (min-width: 768px){
    font-size: 2rem;
    margin-bottom: 20px;
  }
}
.payment__text01 {
  font-size: 1.4rem;
  line-height: 1.6;
  color: #4b4b4b;
  text-align: center;
  margin-bottom: 15px;
  @media screen and (min-width: 768px){
    font-size: 1.6rem;
    margin-bottom: 20px;
  }
}
.payment__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin-bottom: 20px;
  @media screen and (min-width: 768px){
    margin-bottom: 40px;
  }
}
.payment__item {
  width: 50%;
  text-align: center;
}
.payment__item h3 {
  color: #499cd9;
  text-decoration: underline;
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 1.6;
  margin-bottom: 10px;
  @media screen and (min-width: 768px){
    font-size: 2rem;
    margin-bottom: 15px;
  }
}
.payment__item p {
  color: #4b4b4b;
  font-size: 1.4rem;
  line-height: 1.6;
  margin-bottom: 10px;
  @media screen and (min-width: 768px){
    font-size: 1.6rem;
  }
}
.payment__img-card {
  width: 90%;
  @media screen and (min-width: 768px){
    width: 210px;
  }
}
.payment__img-cvs {
  width: 50%;
  @media screen and (min-width: 768px){
    width: 102px;
  }
}
.payment__text02 {
  font-size: 1.4rem;
  line-height: 1.6;
  color: #4b4b4b;
  @media screen and (min-width: 768px){
    font-size: 1.6rem;
  }
}
.payment__text02 strong {
  color: #e00314;
}

/* about
---------------------- */
.about {
  width: 90%;
  margin: 0 auto 70px;
  padding: 15px;
  border: 2px solid #499cd9;
  box-sizing: border-box;
  @media screen and (min-width: 768px){
    width: 700px;
    margin: 0 auto 100px;
    padding: 30px;
  }
}
.about__title {
  text-align: center;
  color: #499cd9;
  text-decoration: underline;
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 1.6;
  margin-bottom: 15px;
  @media screen and (min-width: 768px){
    font-size: 2rem;
    margin-bottom: 20px;
  }
}
.about__text {
  font-size: 1.4rem;
  line-height: 1.6;
  color: #4b4b4b;
  margin-bottom: 15px;
  @media screen and (min-width: 768px){
    font-size: 1.6rem;
  }
}
.about__text:last-child {
  margin-bottom: 0;
}

/* flow
---------------------- */
.flow {
  width: 90%;
  margin: 0 auto 70px;
  @media screen and (min-width: 768px){
    width: 700px;
    margin: 0 auto 100px;
  }
}
.flow__bar {
  width: 100%;
}
.flow__barwrap {
  position: relative;
}
.flow__box {
  display: inline-flex;
  align-items: start;
  justify-content: flex-start;
  flex-wrap: nowrap;
  margin-bottom: 25px;
  @media screen and (min-width: 768px){
    margin-bottom: 40px;
  }
}
.flow__box:last-child {
  margin-bottom: 0;
}
.flow__ic {
  width: 20%;
  @media screen and (min-width: 768px){
    width: 108px;
  }
}
.flow__ic img {
  width: 100%;
}
.flow__text {
  padding-left: 2%;
  width: 78%;
  @media screen and (min-width: 768px){
    padding-left: 22px;
    width: 570px;
  }
}
.flow__text h2 {
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #499cd9;
  margin-bottom: 10px;
  @media screen and (min-width: 768px){
    font-size: 2rem;
  }
}
.flow__text p {
  font-size: 1.4rem;
  line-height: 1.6;
  color: #4b4b4b;
  @media screen and (min-width: 768px){
    font-size: 1.6rem;
  }
}
.flow__text a {
  font-size: 1.4rem;
  line-height: 1.6;
  color: #499cd9;
  text-decoration: underline;
  @media screen and (min-width: 768px){
    font-size: 1.6rem;
  }
}
.flow__list {
  margin-top: 10px;
  margin-bottom: 10px;
  column-gap: 5px;
  @media screen and (min-width: 768px){
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
}
.flow__list:last-child {
  margin-bottom: 0;
}
.flow__menu {
  width: 100%;
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1.6;
  color: #ffffff;
  background-color: #499cd9;
  padding: 5px 1.5rem;
  margin-bottom: 5px;
  @media screen and (min-width: 768px){
    width: calc(50% - 5px);
    font-size: 1.8rem;
  }
}
.flow__menu:last-child {
  margin-bottom: 0;
}
.flow__menu02 {
  width: 100%;
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1.6;
  color: #499cd9;
  border: 2px solid #499cd9;
  padding: 5px 1.5rem;
  margin-bottom: 5px;
  @media screen and (min-width: 768px){
    width: calc(50% - 5px);
    font-size: 1.8rem;
    margin-bottom: 0;
  }
}
.flow__menu02:last-child {
  margin-bottom: 0;
}
.flow__mail-title {
  width: 100%;
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #ffffff;
  background-color: #499cd9;
  padding: 5px 1.5rem;
  margin-bottom: 10px;
  @media screen and (min-width: 768px){
    font-size: 1.6rem;
  }
}
.flow__mail-title img {
  display: inline-block;
  width: 20px;
  margin-right: 0.5rem;
}
.flow__note {
  width: 100%;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #4b4b4b;
  background-color: #cbcbcb;
  padding: 10px;
  margin-top: 10px;
  @media screen and (min-width: 768px){
    font-size: 1.6rem;
    padding: 20px;
  }
}
.flow__line {
  width: 2px;
  height: calc(100% + 1em);
  background-color: #499cd9;
  position: absolute;
  top: 1em;
  left: 10%;
  z-index: -1;
  @media screen and (min-width: 768px){
    left: 54px;
  }
}
.flow__line:last-child {
  height: calc(100% - 1em);
}

/* qanda
---------------------- */
.qanda {
  width: 90%;
  margin: 0 auto;
  border: 2px solid #499cd9;
  border-top: none;
  box-sizing: border-box;
  @media screen and (min-width: 768px){
    width: 700px;
    margin: 0 auto;
  }
}
.qanda__title {
  text-align: center;
  width: 100%;
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #ffffff;
  background-color: #499cd9;
  padding: 5px 1.5rem;
  @media screen and (min-width: 768px){
    font-size: 2rem;
    padding: 10px 0;
  }
}
.qanda__title img {
  display: inline-block;
  width: 30px;
  margin-right: 0.5rem;
  @media screen and (min-width: 768px){
    width: 48px;
    margin-right: 1rem;
  }
}
.qanda__faq-area {
  padding: 20px 10px;
  @media screen and (min-width: 768px){
    padding: 40px 30px;
  }
}
.qanda__faq-area dt {
  position: relative;
  padding-left: 40px;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 1.4rem;
  color: #4b4b4b;
  @media screen and (min-width: 768px){
    padding-left: 70px;
    margin-bottom: 40px;
    font-size: 2rem;
  }
}
.qanda__faq-area dt::before {
  position: absolute;
  width: 30px;
  height: 30px;
  content: "";
  background-image: url(../images/lp-otokuteikibin/ic-qa-q.png);
  background-size: contain;
  background-repeat: no-repeat;
  left: 0px;
  top: -5px;
  @media screen and (min-width: 768px){
    width: 50px;
    height: 50px;
    top: -10px;
  }
}
.qanda__faq-area dd {
  position: relative;
  padding-left: 40px;
  margin-bottom: 15px;
  padding-bottom: 15px;
  font-size: 1.4rem;
  color: #4b4b4b;
  border-bottom: 1px dashed #499cd9;
  @media screen and (min-width: 768px){
    padding-left: 70px;
    margin-bottom: 40px;
    padding-bottom: 40px;
    font-size: 2rem;
  }
}
.qanda__faq-area dd a {
  color: #499cd9;
  text-decoration: underline;
}
.qanda__faq-area dd::before {
  position: absolute;
  width: 30px;
  height: 30px;
  content: "";
  background-image: url(../images/lp-otokuteikibin/ic-qa-a.png);
  background-size: contain;
  background-repeat: no-repeat;
  left: 0px;
  top: -5px;
  @media screen and (min-width: 768px){
    width: 50px;
    height: 50px;
    top: -10px;
  }
}
.qanda__faq-area dd:last-child {
  border-bottom: none;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

/* goto-bnr
---------------------- */
.goto-bnr {
  width: 80%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  @media screen and (min-width: 768px){
    width: 640px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }
}
.goto-bnr__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.goto-bnr__item {
  width: 100%;
  @media screen and (min-width: 768px){
    width: 48%;
  }
}
.goto-bnr__item:last-child {
  margin-top: 20px;
  @media screen and (min-width: 768px){
    margin-top: 0;
  }
}